try:
    # zope-bound validator
    import Zope
    from ZService import ZService as Service
except ImportError:
    # stand alone validator
    from service import Service

validation = Service()

from validators import initialize

initialize(validation)
